Bug 5058 - Bootspalsh не работает, т.к. формат графических файлов JPEG не поддерживается ядром
: Bootspalsh не работает, т.к. формат графических файлов JPEG не поддерживается...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/design-bootsplash-Master)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-24 14:06 by
Modified: 2005-08-29 01:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-24 14:06:28
Формат графических файлов JPEG, которые находятся в пакете, не поддерживается 
ядром, в результате чего не работает bootsplash. Лечится конвертированием
JPEG-файлов при помощи утилиты convert

convert -colorspace YCbCr -sampling-factor 2x2 in.jpg JPEG:out.jpg
------- Comment #1 From 2004-08-25 21:09:10 -------
fixed in 2.4-alt3